* {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Rubik', sans-serif;
    background-image: url("images/backround.jpg");
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
     }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #main {
        margin-right: 0;
        margin-left: 0;
    }
    .p-5 {
        padding:1rem!important
    }
    .mb-5 {
        margin-bottom:5rem!important
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    #main {
        margin-right: 5%;
        margin-left: 5%;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    #main {
        margin-right: 10%;
        margin-left: 10%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #main {
        margin-right: 20%;
        margin-left: 20%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    #main {
        margin-right: 30%;
        margin-left: 30%;
    }
}

hr.rounded {
    border-top: 2px solid #343A40;
    border-radius: 5px;
    width: 100px;
}

ul {
    list-style: none;
    padding: 0;
}

p {
    font-size: 20px;
}

.portrait .carousel-item {
    height: 500px;
}

.carousel-control-prev-icon {
    background-image: url("images/arrow_left.png");
}

.carousel-control-next-icon {
    background-image: url("images/arrow_right.png");
}

.rounded-top {
    border-top-left-radius: 1rem!important;
    border-top-right-radius: 1rem!important;
}